$packageName = "go-jira"
$url = 'https://github.com/go-jira/jira/releases/download/v1.0.27/jira-windows-386.exe'
$url64 = 'https://github.com/go-jira/jira/releases/download/v1.0.27/jira-windows-amd64.exe'
$checksum = '70f0663051638a7f6461755d369e65d8f272e1d2c9eb59e2086c947ea6b3da8e'
$checksum64 = 'd6f21182ccae4d5fb80bb7f6a598baafcd72b97dabe06f1b56630d30cd6d52b9'
$checksumType = 'sha256'
$checksumType64 = 'sha256'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Get-ChocolateyWebFile -PackageName "$packageName" `
    -FileFullPath "$toolsDir\jira.exe" `
    -Url "$url" `
    -Url64Bit "$url64" `
    -Checksum "$checksum" `
    -ChecksumType "$checksumType" `
    -Checksum64 "$checksum64" `
    -ChecksumType64 "$checksumType64"
